We have an NW6.5 SP6 server which has been happily running Backup Exec 9.1 for at least two years.

Recently backups started filing with "Cannot connect to <server>: Login credentials may be incorrect"....

The problem seems identical to that described in TID 10091427 and Symantec support Doc 269236.

The problem is that all the nlms are from SP6 and more recent than the ones which are supposed to be fixed.

Any suggestions?